@charset "UTF-8";
/* CSS Document */
body { overflow: hidden; min-width: 1000px; }
/* ------------------------------------------------------------ 180829 */
.SP { display: none; }
.top-wrapper .opening { text-align: center; font-size: 22px; font-weight: bold; padding: 10px 0 0; } 

#producer { background: #faf8f5; text-align: center; padding: 30px 0 35px; }
#producer img { margin: 0 auto; }


/* ------------------------------------------------------------ renewal-news */
#renewal-news{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.5); font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Sawarabi Mincho",serif; }
#renewal-news .w-box{ overflow-y: scroll; position: relative; top: 8%; left: 50%; transform: translate(-50%,0); background: #fff; width: 80%; height: 90%; }

#renewal-news .renewal-inner{ width: 70%; max-width: 800px; margin: 0 auto; padding: 10vh 0; }
#renewal-news h2{ padding: 0 0 50px; border-bottom: 3px solid #000; text-align: center; font-size: 32px; font-family: "Zen Old Mincho", serif; font-weight: 700; font-style: normal; }
#renewal-news h2 img{ display: block; width: 90px; height: auto; margin: 0 auto 30px; }
#renewal-news h3{ padding: 60px 0; font-size: 18px; line-height: 140%; text-align: center;font-family: "Zen Old Mincho", serif; font-weight: 900; font-style: normal; color: #3e3e43; }
#renewal-news p{ font-size: 18px;font-family: "Zen Old Mincho", serif; font-weight: 900; font-style: normal; color: #3e3e43; }
#renewal-news .red{ color: #8e0d08; }


/*----------------------------slide----------------------------*/
#caution { padding: 50px 0 30px; }
#caution .inner { width: 900px; }
#caution .top { padding: 40px; border: solid 1px #000; margin: 0 0 60px; }
#caution h2 { font-size: 28px; color: #fff; font-weight: bold; padding: 5px 0; text-align: center; margin: 0 0 30px; }
#caution h2.orange { background: #ef7745; }
#caution h2.red { background: #c9352c; }
#caution h2.black { background: #000; }
#caution p { font-size: 18px; line-height: 2; }
#caution p.indent { text-indent: 18px; }
#caution p.bold { font-size: 24px; font-weight: bold; margin: 0 0 30px; text-align: center; }
#caution h3 { display: table; border-bottom: solid 1px #c9352c; color: #c9352c; padding: 0 20px; font-size: 28px; font-weight: bold; margin: 0 auto 25px; }
#caution .middle,
#caution .bottom { padding: 0 50px; }
#caution a img { width: 100%; height: auto; max-width: 800px; margin: 0 0 60px; }

#mainimg{
	background-image: url(../image/index_/img1.jpg);
	background-size: cover;
	background-position: center center;
	height: 756px;
}

#mainimg .inner { padding: 185px 0 0; }

p#chance,
p#choose{
	text-align: center;
	font-size: 24px;
	line-height: 1.4em;
	padding: 45px 0px;
	font-weight: bold;
}

#form-btn{
	padding-bottom: 50px;
}

#form-btn a,
.form-btns a{
	width: 480px;
	height: 65px;
	line-height: 65px;
	background-color: #ef6543;
	display: block;
	margin: 0 auto;
	font-size: 24px;
	color:#fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

#top-img1{
	background-image: url(../image/top/ft-img1.jpg);
	background-size: cover;
	background-position: center top;
	height: 298px;
}

#top-img2{
	background-image: url(../image/top/ft-img2.jpg);
	background-size: cover;
	background-position: center top;
	height: 802px;
}

#top-img2 #cthy-logo{
	text-align: center;
	padding-top: 65px;
}

#top-img2 h2{
	text-align: center;
	font-size: 28px;
	line-height: 1.6em;
	color:#fff;
	padding: 45px 0px 25px;
	font-weight: bold;
}

#top-img2 p#txt1{
	text-align: center;
	font-size: 18px;
	line-height: 1.6em;
	color:#fff;
	padding: 0px 0px 65px;
	font-weight: bold;
}

#top-img2 p#txt2{
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	color:#fff;
	padding: 0px 0px 25px;
	font-weight: bold;
}

#top-img2 p#txt3{
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	color:#fff;
	padding-top: 25px;
}

#top-img-01{
	background-image: url(../image/top/img0.jpg);
	background-size: cover;
	background-position: center top;
	height: 500px;
	position: relative;
}

#top-img-01 #tringle{
	width: 0;
	height: 0;
	position: absolute;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	right: 0px;
	border-style: solid;
	border-width: 30px 25px 0 25px;
	border-color: #fff transparent transparent transparent;
}

#top-img-01 h3#txt1{
	color:#fff;
	text-align: center;
	font-weight: bold;
	font-size: 43px;
	line-height: 1.6em;
	padding-top: 110px;
}

#top-img-01 h3#txt1 span.t1{
	font-size: 56px;
	font-style: italic;
	padding-right: 5px;
	font-weight: bold;
}

#top-img-01 h3#txt1 span.t2{
	font-size: 25px;
	font-weight: bold;
}

#top-img-01 h3#txt1 span.t3{
	font-size: 61px;
	font-weight: bold;
}

#top-img-01 p#txt2{
	font-size: 18px;
	line-height: 1.8em;
	text-align: center;
	font-weight: bold;
	color:#fff;
	padding-top: 40px;
}

#top-img-02{
	background-image: url(../image/top/img2.jpg);
	background-size: cover;
	background-position: center top;
	height: 737px;
}

#top-img-02 p#txt1{
	font-size: 28px;
	line-height: 1.6em;
	text-align: center;
	font-weight: bold;
	color:#fff;
	padding-top: 65px;
}

#top-img-02 p#txt2{
	font-size: 18px;
	line-height: 2.0em;
	text-align: center;
	font-weight: bold;
	padding-top: 55px;
	color:#fff;
}

.top-wrapper{
	padding: 65px 0px 95px;
}

.os-spc{
	padding-top: 10px;
	padding-bottom: 50px;
}

.times-pc img{
	width: 100%;
	height: auto;
}

.top-wrapper{
	padding: 65px 0px 95px;
}

.os-spc{
	padding-top: 10px;
	padding-bottom: 50px;
}

.top-wrapper #headline,
.loc{
	text-align: center;
	width: 600px;
	margin: 0px auto;
	padding-top: 35px;
}

#headline-si{
	text-align: center;
	width: 430px;
	margin: 0px auto;
	color:#fff;
	padding-bottom: 45px;
}

#headlines{
	text-align: center;
	width: 475px;
	margin: 0px auto;
	padding-bottom: 15px;
}

#top-img-02 #headline{
	text-align: center;
	width: 600px;
	margin: 0px auto;
	padding-top: 60px;
}

#top-img1 #headline{
	text-align: center;
	width: 750px;
	margin: 0px auto;
	padding-top: 100px;
}

#sop-bg{
	background-image: url(../image/top/img6.jpg);
	height: 722px;
	background-position: center top;
	background-size: cover;
	margin-top: 55px;
}

#sop-bg p#txt1{
	font-size: 48px;
	line-height: 48px;
	color:#fff;
	padding: 140px 0px 45px;
	text-align: center;
	font-weight: bold;
}

#sop-bg p#txt2{
	font-size: 18px;
	line-height: 2.0em;
	color:#fff;
	text-align: center;
	font-weight: bold;
}

.wht{
	background-color: #f5f3f0;
}

.course-btn{
	padding-bottom: 75px;
}



ul#info-list{
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	padding-top: 35px;
}

ul#info-list li{
	overflow: hidden;
	width: 485px;
	border-bottom: 1px solid #000;
	padding-bottom: 35px;
	margin-bottom: 35px;
}

ul#info-list li:nth-child(odd){
	float: left;
}

ul#info-list li:nth-child(even){
	float: right;
}

ul#info-list li .left{
	float: left;
	width: 200px;
	overflow: hidden;
}

ul#info-list li .left img{
	width: 200px;
}

ul#info-list li .right{
	float: right;
	width: 260px;
}

ul#info-list li .right p.cat{
	float: left;
	font-size: 12px;
	padding: 1px 3px;
	border: 1px solid #000;
}

ul#info-list li .right p.ttls{
	clear: both;
	font-size: 18px;
	padding: 5px 0px 0px;
	height: 90px;
	font-weight: bold;
	line-height: 1.4em;
}

ul#info-list li .right p.ttls a{
	font-weight: bold;
}

ul#info-list li .right p.day{
	font-size: 12px;
}

ul#info-list li .right p.day span{
	font-size: 12px;
	display: block;
	padding-top: 3px;
}

h2#thought{
	font-size: 36px;
	line-height: 36px;
	text-align: center;
	font-weight: bold;
	padding-top: 70px;
	padding-bottom: 50px;
}

h2#thought span{
	font-weight: bold;
}

p#thought-txt{
	text-align: center;
	line-height: 1.8em;
	font-size: 18px;
}

p#thought-txt span{
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

#plan-intro{
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	color:#d84f3a;
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
	padding: 70px 0px 20px;
}

#plan-intro span{
	font-weight: bold;
}

.plan-box{
	width: 900px;
	margin: 0 auto 45px;
	overflow: hidden;
	box-shadow: 0px 0px 15px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.6);
	background-color: #fff;
}

.plan-box .block{
	padding: 15px 15px 15px 25px;
}

.plan-box .block .left{
	font-size: 28px;
	color:#fff;
	font-weight: bold;
	line-height: 50px;
	letter-spacing: 0.05em;
}

.plan-box .block .right{
	font-size: 17px;
	font-weight: bold;
	line-height: 50px;
	width: 330px;
	height: 50px;
	background-color: #fff;
	text-align: center;
}

.plan-box .hdr-clr1 .right{
	color:#d84f3a;
}

.plan-box .hdr-clr2 .right{
	color:#ee9f27;
}

.plan-box .hdr-clr1{
	background-color: #d84f3a;
}

.plan-box .hdr-clr2{
	background-color: #ee9f27;
}

h3.clr1{
	color:#d84f3a;
}

h3.clr2{
	color:#ee9f27;
}

p.clr3{
	background-color: #e3eaf0;
	color:#0071b3;
}

p.clr4{
	background-color: #ef6543;
	color:#fff;
}

.plan-box .txt1{
	text-align: center;
	font-size: 28px;
	line-height: 28px;
	padding: 40px 0px 30px;
	font-weight: bold;
}

.plan-box .txt2{
	text-align: center;
	font-size: 17px;
	line-height: 50px;
	width: 800px;
	margin: 0 auto;
	font-weight: bold;
}

.plan-box .txt3{
	text-align: center;
	font-size: 18px;
	line-height: 1.6em;
	padding: 15px 0px 25px;
	font-weight: bold;
}

.loc-img1{
	text-align: center;
	padding-top: 70px;
}

.loc-img2{
	text-align: center;
	padding-bottom: 75px;
}

p#loc-txt1{
	text-align: center;
	font-size: 28px;
	line-height: 1.4em;
	font-weight: bold;
	padding: 50px 0px 25px;
}

p#loc-txt1 span{
	display: block;
	text-align: center;
	color:#d84f3a;
	font-weight: bold;
	padding-top: 5px;
}

p#loc-txt2{
	text-align: center;
	font-size: 18px;
	line-height: 1.8em;
	padding: 0px 0px 55px;
}

.sl-inc li .sl-ftr{
	padding-top: 3px;
	padding-left: 10px;
	font-size: 20px;
	line-height: 1.4em;
	font-weight: bold;
	height: 85px;
	overflow: hidden;
}

.sl-inc li .sl-ftr span{
	float: left;
	width: 20px;
	height: 20px;
	margin-top: 5px;
	text-align: center;
	font-size: 10px;
	line-height: 20px;
	background-color: #6b6b6b;
	color:#fff;
}

.sl-inc li .sl-ftr p.ttls{
	float: left;
	width: 88%;
	margin-left: 3%;
	font-size: 1.4vw;
	line-height: 1.4em;
	font-weight: bold;
}

.sl-inc li .sl-ftr p.ttls a{
	font-weight: bold;
}

.sl-inc li img{
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

.shop-bottom{
	padding-bottom: 65px;
}

.sl-inc{
	overflow: hidden;
}

.sl-inc li{
	width: 25%;
	float: left;
	word-wrap: break-word;
}

.sl-inc li p.sub{
	padding-top: 10px;
	padding-left: 10px;
	font-size: 1vw;
}

#sop,
#poy{
	padding-bottom: 0px;
}

#poy #headline{
	padding-bottom: 65px;
}

.more-btn{
	padding-top: 70px;
	text-align: center;
}

.more-shop{
	padding-top: 35px;
}

#os #headline p{
	letter-spacing: 0.1em;
}

#os-list{
	padding: 10px 0px 0px;
	width: 845px;
	margin: 0 auto;
}

#os-list li{
	padding: 20px 0px;
	border-bottom: 1px solid #000;
	overflow: hidden;
}

#os-list li span{
	float: left;
	margin: 0px 15px 0px 10px;
	color:#fff;
	font-size: 15px;
	text-align: center;
	width: 90px;
	height: 25px;
	line-height: 25px;
}

#os-list li div{
	float: left;
	font-size: 15px;
	text-align: left;
	width: 725px;
	overflow: hidden;
	vertical-align: top;
}

#os-list li p{
	float: left;
}

#os-list li span.none{
	background-color: inherit !important;
	color:#000;
	float: inherit !important;
}

#os-list li span{
	background-color: #ef6543;
}
#os-list li span.fc{
	background-color: #000;
}


.more-btns{
	padding-top: 35px;
	text-align: center;
}

#insta-btn{
	padding-top: 95px;
	text-align: center;
}

#top-img1 #headline p,
#top-img-02 #headline p{
	border-top: 1px solid #fff;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: 0.2em;
	padding-top: 20px;
	color:#fff;
	overflow: hidden;
}

.clrs{
	margin-top: 0px !important;
}

#headline{ text-align: center; width: 600px; margin: 0px auto; padding-top: 35px; }
#headline p { border-top: 1px solid #000; font-size: 18px; line-height: 18px; font-weight: bold; letter-spacing: 0.2em; padding-top: 20px; overflow: hidden; letter-spacing: 0.1em; }
#headline-si p { margin: 20px 0 0; }

#tofloor { background: url(../image/index_/bg_01.jpg) no-repeat center top; background-size: cover; padding: 0 0 70px; }
#tofloor .bgbox { background: rgba(0,0,0,0.5); text-align: center; padding: 30px 0 32px; }
#tofloor ul { margin: 60px 0 0 -50px; }
#tofloor ul li { float: left; margin: 0 0 30px 50px; }
#tofloor ul li a { background: rgba(0,0,0,0.5); display: block; padding: 15px 20px; width: 300px; box-sizing: border-box; -webkit-box-sizing: border-box; }
#tofloor ul li .box { text-align: center; }
#tofloor ul li span { display: block; float: left; font-size: 18px; background: #d84f3a; color: #fff; padding: 2px 10px; margin: 0 0 5px; }
#tofloor ul li p { float: left; width: 190px; font-size: 18px; margin: 0 0 5px 14px; color: #fff; }
#tofloor a.btn { background: #ef6543; color: #fff; padding: 0 40px; margin: 20px auto 0; display: block; width: 250px; line-height: 50px; box-sizing: border-box; }

#feature { background: #f4f4ef; padding: 40px 0 0; }
#feature ul { padding: 70px 0 0; }
#feature li { padding: 0 0 40px; }
#feature li img { width: 100%; height: auto; }

#shoplist { padding: 60px 0; }
#shoplist p.title { font-size: 24px; text-align: center; padding: 50px 0; }
p.empty { text-align: center; font-size: 22px; }
#shoplist ul { margin: 0 auto; width: 100%; }
#shoplist ul li { float: left; margin: 0 auto; width: 25%; height: auto; position: relative; }
#shoplist ul li img { width: 100%; height: auto; }
#shoplist ul li p.pos { position: absolute; top: 0; left: 0; font-size: 20px; background: #f38268; color: #fff; padding: 0 10px; }
#shoplist ul li p.text { font-size: 16px; padding: 7px 10px 3px; }
#shoplist ul li .title { width: 100%; }
#shoplist ul li .title th { width: 28px; vertical-align: top;}
#shoplist ul li .schedule th { padding: 0 10px 0 0; }
#shoplist ul li .comment { font-size: 14px; padding: 5px; border: 1px solid #000; line-height: 140%; }
#shoplist ul li h5 { font-size: 20px; line-height: 140%; float: left; width: 90%; height: 54px; overflow: hidden; }
#shoplist ul li div { padding: 0 10px; }
#shoplist ul li .box { padding: 0; }
#shoplist ul li span { font-size: 10px; background: #6b6b6b; color: #fff; padding: 3px 3px 1px; float: left; margin: 3px 5px 0 0; }
a.btn2 {  background: #000; color: #fff; text-align: center; display: block; margin: 60px auto; width: 245px; line-height: 50px; }

#concept { padding: 50px 0; background: url(../image/index_/yokocho_bg.jpg) no-repeat center center; background-size: cover; color: #fff; }
#concept #headline p { margin: 15px 0 0; }
#concept .top-box { text-align: center; color: #fff; }
#concept .top-box h4 { font-size: 30px; padding: 40px 0 30px; }
#concept .top-box h4 span { font-size: 14px; display: block; padding: 10px 0 0; }
#concept .top-box p { font-size: 18px; letter-spacing: 1px; font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Sawarabi Mincho",serif;}
#concept .top-box p.ex { font-size: 20px; padding: 0 0 30px; }
#concept ul { padding: 30px 0 0; }
#concept ul li { float: left; width: 200px; }


#information { padding: 60px 0; }
#information p.empty { padding: 40px 0 20px; }
#information ul { margin: 80px 0 0 -40px; }
#information ul li { float: left; margin: 0 0 35px 40px; width: 480px; border-bottom: 1px solid #000; padding: 0 0 35px; }
#information ul li img { float: left;  }
#information ul li .right { width: 250px; float: right; line-height: 100%; }
#information ul li span { font-size: 12px; border: 1px solid #000; padding: 3px 5px; }
#information ul li p { font-size: 18px; line-height: 140%; font-weight: bold; padding: 10px 0 20px; height: 85px; box-sizing: border-box; overflow: hidden; }
#information ul li strong { font-size: 12px; display: block; }
#information ul l small { font-size: 12px; }

#recruitment { padding: 0 0 35px; }
#recruitment h3 { background: #a08240; text-align: center; padding: 25px 0; }#recruitment ul { margin: 35px 0 0 -95px; }
#recruitment ul li { float: left; width: 270px; background: url(../image/index_/arrow_01.png) no-repeat 38px 80px; padding: 0 0 0 95px; }
#recruitment ul li:first-child { background: none; }
#recruitment ul li p { font-size: 14px; text-align: center; background: url(../image/index_/pattern_02.png) repeat-x left bottom; padding: 18px 0 15px; }
#recruitment h4 { padding: 35px 0 30px; text-align: center; }
#recruitment .bottom_bnr { display: block; padding: 0 0 20px; }



#gallery { background: #f5f3f0; padding: 80px 0 90px; }
#gallery .gallery { padding: 40px 0 0; }
#gallery ul { padding: 70px 0 0; }
#gallery ul li { float: left; width: 16.66%; position: relative; }
#gallery ul li a { opacity: 1!important; }
#gallery ul li a img { opacity: 1!important; }
#gallery ul li a img.insta_mask { position: absolute; left: 0; top: 0; display: none; }
#gallery ul li.hover a img.insta_mask { display: block; }
#gallery ul li img { width: 100%; height: auto; }
#gallery .btn3 {  background: url(../image/index_/pht.png) 20px center no-repeat #000; color: #fff; text-align: center; display: block; margin: 100px auto 0; line-height: 60px; display: inline-block; *display: inline; *zoom: 1; padding: 0 45px 0 76px; border-radius: inherit; }

#article { background: url(../image/index_/article.jpg) no-repeat center center; background-size: cover; padding: 80px 0 65px; }
#article .textbox { float: right; width: 435px; }
#article dl { color: #fff; padding: 0 0 0 50px; }
#article dl dt { float: left; width: 115px; font-size: 18px; padding: 0 0 15px; }
#article dl dd { float: left; width: 270px; font-size: 18px; padding: 0 0 15px; }

/* ------------------------------------------------------------ about */

#about { background: url(../image/index_/about_bg.jpg) no-repeat center top; background-size: cover; text-align: center; padding: 90px 0; }
#about2 { font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Sawarabi Mincho",serif; }
#about2 h3 { text-align: center; font-size: 44px; line-height: 130%; }
#about2 h3 span { font-size: 64px; display: block; line-height: 130%; }
#about2 h3,
#about2 p { width: 390px; }
#about2 h3 { padding: 0 0 30px; }
#about2 p { line-height: 210%; }
#about2 .people { padding: 90px 0 0; height: 392px; }
#about2 .food { padding: 110px 0 0; height: 375px; }
#about2 .skill { padding: 80px 0 0; height: 403px; }
#about2 .people { background: url(../image/index_/about2_bg01.jpg) no-repeat center center; background-size: cover; }
#about2 .food { background: url(../image/index_/about2_bg02.jpg) no-repeat center center; background-size: cover; }
#about2 .skill { background: url(../image/index_/about2_bg03.jpg) no-repeat center center; background-size: cover; }
#about2 .food h3,
#about2 .food p { padding-left: 600px; }
#about2 .skill h3 { width: 450px; }

#leadtext { background: #e3b856; text-align: center; padding: 50px 0 40px; }
#leadtext .text { font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Sawarabi Mincho",serif; font-size: 28px; line-height: 160%; padding: 0 0 30px; }
#leadtext .text b { font-size: 38px; display: block; line-height: 160%; }
#leadtext .btn a { display: block; background: #d84f3a; font-size: 24px; width: 520px; height: 75px; line-height: 75px; margin: 0 auto; }
#leadtext .btn { padding: 0 0 30px; }
#leadtext .notice { background: #fff; border: 1px solid #000; width: 730px; padding: 20px 0; margin: 0 auto; }

@media
only screen and (max-width : 750px){
/* ------------------------------------------------------------ 180829 */
.PC { display: none; }
.SP { display: block; }
.top-wrapper .opening { font-size: 14px; }

#producer { padding: 0 0 20px; }
#producer img {width: 100%; height: auto;  }
.os-spc { padding-bottom: 10px; }
#os-list { padding: 0; }

#caution { padding: 30px 0 10px; }
#caution .inner { width: 94%; }
#caution .inner.sp_none { width: 100%; }
#caution .inner_sp { width: 94%; margin: 0 auto; }
#caution .top { padding: 15px; margin: 0 0 30px; }
#caution h2 { font-size: 17px; padding: 10px 0; margin: 0 0 20px; }
#caution p.bold { font-size: 14px; margin: 0 0 25px; }
#caution p { font-size: 14px; line-height: 1.7; }
#caution p.indent { text-indent: 14px; }
#caution h3 { padding: 0 10px; font-size: 14px; margin: 0 auto 20px; }
#caution .middle,
#caution .bottom { padding: 0; }
#caution a img { max-width: 710px; margin: 0 0 35px; }


/* ------------------------------------------------------------ renewal-news */
#renewal-news .w-box{ top: 10%; width: 90%; height: 85%; }
#renewal-news .renewal-inner{ max-width: 90%; width: 90%; padding: 4vh 0; }

#renewal-news h2{ padding: 0 0 16px; border-bottom: 2px solid #000; font-size: 19px; }
#renewal-news h2 img{ width: 70px; }
#renewal-news h3{ padding: 20px 0; font-size: 14px; line-height: 180%; }
#renewal-news p{ font-size: 14px; }




/* ------------------------------------------------------------  */


#form-btn a, .form-btns a{
	width: 280px;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
}

p#chance{
	font-size: 14px;
	padding-bottom: 20px;
	padding-left: 3%;
	padding-right: 3%;
}

p#choose{
	font-size: 16px;
	padding-top: 0px;
	padding-bottom: 30px;
}

.times-pc img{
	display: none;
}

.times-pc{
	background-image: url(../image/top/times.jpg);
	background-position: center center;
	height: 110px;
	background-size: cover;
}

p#thought-txt{
	padding-bottom: 70px;
}

#plan-intro{
	font-size: 18px;
	position: relative;
	padding-top: 0px;
}

#plan-intro .left{
	position: absolute;
	left: 20px;
	top: 20px;
	width: 20px;
}

#plan-intro .right{
	position: absolute;
	right: 20px;
	top: 20px;
	width: 20px;
}

#plan-intro .left img,
#plan-intro .right img{
	width: 20px;
	height: auto;
}

#plan-intro span{
	display: block;
}

#plan-intro{
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}

.plan-box{
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}

.sl-inc li{
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}

.sl-inc li img{
	width: 37%;
}

.poy-box{
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 120%, cover;
	padding-bottom: 0px;
}

.poy-box .frame,
.loc-img1 img,
.loc-img2 img{
	width: 100%;
}

.poy-box .box{
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	padding: 5%;
	margin-bottom: 20px;
}

.poy-box .box p.comment{
	font-size: 16px;
	padding-top: 20px;
}

.poy-box .num img{
	width: 100%;
	height: auto;
}

.poy-box .num{
	width: 13%;
}

.poy-box .ttls{
	width: 85%;
	font-size: 16px;
	line-height: 16px;
	padding-top: 15px;
}

.poy-box{
	padding-top: 50%;
}

#sop-bg p#txt1{
	font-size: 26px;
	line-height: 26px;
	padding-top: 100px;
}

#sop-bg p#txt2{
	font-size: 14px;
}

#sop-bg{
	height: auto;
	padding-bottom: 100px;
	background-image: url(../image/top/img6-1.jpg);
}

h2#thought{
	font-size: 24px;
	line-height: 24px;
}

h2#thought span{
	padding-top: 5px;
	display: block;
}

p#thought-txt{
	padding-left: 1%;
	padding-right: 1%;
	font-size: 14px;
}

p#thought-txt span{
	font-size: 14px;
}

.loc-img1,
.loc-img2{
	padding-left: 3%;
	padding-right: 3%;
}

#top-img2 h2{
	font-size: 20px;
}

#top-img2 p#txt1{
	font-size: 14px;
}

#top-img2 p#txt2{
	font-size: 16px;
}

#top-img2 p#txt3{
	line-height: 1.6em;
	font-size: 14px;
	padding-left: 5%;
	padding-right: 5%;
}

p#loc-txt1{
	font-size: 20px;
	padding-left: 7%;
	padding-right: 7%;
}

p#loc-txt2{
	font-size: 14px;
}

.top-wrapper #headline, .loc,
#headlines,
#top-img-02 #headline,
#headline-si,
#top-img1 #headline{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}


.top-wrapper #headline img, .loc img,
ul#info-list li .left img,
#map-img img,
#headlines img,
#top-img-02 #headline img,
#headline-si img,
#top-img1 #headline img{
	width: 100%;
	height: auto;
}

ul#info-list{
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	padding-top: 30px;
}

ul#info-list li:nth-child(odd),
ul#info-list li:nth-child(even){
	float: none;
}

ul#info-list li{
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

ul#info-list li .left,
ul#info-list li .right,
#map-frame .left,
#map-frame .right{
	float: none;
	width: 100%;
}

ul#info-list li .right{
	padding-top: 25px;
}

ul#info-list li .right p.ttls{
	height: auto;
	padding-top: 10px;
	padding-bottom: 20px;
}

.sl-inc li .sl-blocks{
	float: right;
	width: 60%;
	padding-left: 3%;
}

.sl-inc li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 3px solid #f2f2f2;
}

.sl-inc li p.sub,
.sl-inc li .sl-ftr{
	padding-left: 0px;
	height: auto;
}

.sl-inc li p.sub{
	padding-top: 0px;
}

.sl-inc li .sl-ftr span{
	margin-top: 0px;
	width: 10%;
	height: 10%;
}

.sl-inc li .sl-ftr p.ttls{
	font-size: 16px;
	width: 80%;
}

.smp-break{
	display: inherit;
	font-weight: bold;
}

#os-list,
#map-frame{
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}

#os-list li{
	overflow: hidden;
	padding: 20px 0 10px;
}

#os-list li span{
	width: 12%;
	float: left;
	font-size: 11px;
	margin: 0px;
	margin-right: 2%;
}

#top-img-01 h3#txt1{
	font-size: 26px;
	padding-left: 3%;
	padding-right: 3%;
	line-height: 1.0em;
}

#top-img-01 h3#txt1 span.t3{
	font-size: 30px;
}

#top-img-01{
	height: auto;
	padding-bottom: 100px;
	background-image: url(../image/top/img0-1.jpg);
}

#top-img-01 p#txt2{
	font-size: 16px;
	padding-left: 3%;
	padding-right: 3%;
}

#top-img-02 p#txt1{
	font-size: 16px;
}

.pc-break{
	display: none;
}

#top-img-02 p#txt2{
	font-size: 12px;
	padding-left: 3%;
	padding-right: 3%;
}

#map-frame .right th,
#map-frame .right td{
	font-size: 10px !important;
}

p#yokocho-info{
	padding-top: 10px;
	font-size: 12px;
}

#poy #headline{
	padding-bottom: 35px;
}

#article{
	background-size: 120%;
	background-position: right top;
}

#article #headline-si img { width: 80%; }
#article-bg{
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}

#headline-si{
	padding-bottom: 25px;
	padding-top: 100%;
}

#article-bg th { width: 100px; }

#article-bg th,
#article-bg td{
	font-size: 15px;
	padding-bottom: 10px;
}

#top-img1{
	height: 200px;
	background-image: url(../image/top/ft-img1-1.jpg);
}

#top-img1 #headline{
	padding-top: 70px;
}

#top-img2 #cthy-logo{
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}

#top-img2 #cthy-logo img{
	width: 100px;
	height: auto;
}

#top-img2{
	height: auto;
	padding-bottom: 100px;
}

.plan-box .txt2{
	margin-left: 3%;
	margin-right: 3%;
	font-size: 12px;
	box-sizing: border-box;
	width: 90%;
	line-height: 1.4em;
	padding: 10px 0px;
}

.plan-box .txt3{
	font-size: 12px;
}

.plan-box .txt1{
	line-height: 1.4em;
	font-size: 18px;
	padding-left: 5%;
	padding-right: 5%;
}

.plan-box .block .left{
	font-size: 13px;
	width: 37%;
	line-height: 1.4em;
}

.plan-box .block .right{
	font-size: 10px;
	width: 62%;
	word-break: break-all;
	height: auto;
	padding: 10px 0px;
	line-height: 1.2em;
}

#top-img-01 h3#txt1 span.t2{
	font-size: 16px;
}

.plan-box .hdr-clr1{
	padding-left: 10px;
	padding-right: 10px;
}

p.clr4{
	background-color: #f2cac1;
	color:#d84f3a;
}

.sl-inc li p.sub{
	font-size: 14px;
}

#map{
	height: 400px !important;
}

.plan-box .block{
	padding: 15px;
}

#os-list li div{
	width: 85%;
	font-size: 12px;
}

#os-list li p.none{
	display: none;
}

#os-list li p.last{
	margin-left: 45%;
}

#ft-logo{
	width: 125px;
	margin: 0 auto;
}

#ft-logo img{
	width: 100%;
}

#mainimg { padding-bottom: 0; background: none; height: inherit; }
#mainimg .inner { padding: 54px 0 0; }
#mainimg img { width: 100%; height: auto; }

#headline { text-align: center; width: 94%; margin: 0px auto; padding-top: 35px; }
#headline img { width: 100%; height: auto; }
#headline p { border-top: 1px solid #000; font-size: 16px; line-height: 18px; font-weight: bold; letter-spacing: 0.2em; padding-top: 10px; overflow: hidden; letter-spacing: 0.1em; }
#headline-si p { margin: 20px 0 0; }

#tofloor { padding:25px 0 40px; background: url(../image/index_/bg_01_sp.jpg) no-repeat center bottom #000; background-size: 100%; }
#tofloor ul { margin: 0 0 0 -5%; }
#tofloor ul li { float: left; margin: 0 0 15px 5%; width: 45%;}
#tofloor ul li a { width: 100%; height: inherit; padding:8px;}
#tofloor ul li img { width: 90%; height: auto; }
#tofloor ul li .box { text-align: center; background: #fff; padding: 10px 0; }
#tofloor ul li span { font-size: 10px; padding: 1px 5px 0; margin: 0 10px 8px 0; }
#tofloor ul li p { font-size: 10px; margin: 0 0 8px 0; width: 68%;}
#tofloor a.btn { background: #ef6543; color: #fff; padding: 0 40px; margin: 20px auto 0; display: block; width: 250px; line-height: 50px; box-sizing: border-box; }

#feature ul { padding: 30px 0 0; }
#feature li { padding: 0 0 20px; }

#shoplist { padding: 0 0 50px; }
#shoplist p.title { font-size: 18px; text-align: center; padding: 50px 0 20px; }
#shoplist ul { margin: 0 auto; width: 100%; }
#shoplist ul li { float: none; margin: 0 auto; width: 94%; height: auto; position: relative; padding: 0 0 10px; }
#shoplist ul li img { width: 45%; height: auto; float: left; }
#shoplist ul li .spc { float: right; width: 53%; }
#shoplist ul li p.pos { position: absolute; top: 0; left: 0; font-size: 12px; background: #f38268; color: #fff; padding: 0 10px; }
#shoplist ul li p.text { font-size: 12px; padding: 0 0 3px; }
#shoplist ul li h5 { font-size: 14px; line-height: 130%; float: none; height: 36px; overflow: hidden; width: inherit; }
#shoplist ul li div { padding: 0;}
#shoplist ul li span { font-size: 10px; background: #6b6b6b; color: #fff; padding: 3px 3px 1px; float: none; margin: 3px 5px 0 0; }
#shoplist ul li .comment { clear: both; margin: 10px 0 30px;  }

a.btn2 {  background: #000; color: #fff; text-align: center; display: block; margin: 20px auto 0; width: 245px; line-height: 50px; }

#concept { padding: 0 0 50px; background: url(../image/index_/yokocho_bg_sp.jpg) center center no-repeat; background-size: cover; }
#concept .inner { width: 90%; }
#concept #headline img { width: 100px; }
#concept #headline p { border-top: 1px solid #fff; margin: 5px 0 0;}
#concept .top-box { text-align: center; padding: 0 0 0; }
#concept .top-box h4 { font-size: 20px; padding: 30px 0 10px; letter-spacing: 2px; }
#concept .top-box h4 span { font-size: 10px; }
#concept .top-box h4 img { width: 90%; height: auto; }
#concept .top-box p { font-size: 12px; line-height: 200%; letter-spacing: normal; }
#concept .top-box p.ex { font-size: 12px; padding: 15px 0 10px; }
#concept ul li { width: 33%; }
#concept ul li img { width: 100%; height: auto; }

#information { padding: 10px 0 60px; }
#information ul { margin: 40px auto 0; }
#information ul li { float: none; margin: 0 0 35px 0; width: 100%; border-bottom: 1px solid #000; padding: 0 0 35px; }
#information ul li img { float: none; width: 100%; height: auto; }
#information ul li .right { width: 100% ; float: none; line-height: 100%; padding: 20px 0 0; }
#information ul li span { font-size: 12px; border: 1px solid #000; padding: 3px 5px; }
#information ul li p { font-size: 18px; line-height: 140%; font-weight: bold; padding: 10px 0; height: auto; box-sizing: border-box; overflow: visible; }
#information ul li strong { font-size: 12px; display: block; }
#information ul l small { font-size: 12px; }

#recruitment { padding: 0 0 35px; }
#recruitment .inner { width: 90%; }
#recruitment h3 { padding: 25px 0; }
#recruitment h3 img { width: 90%; height: auto; margin: 0 auto; }
#recruitment ul { margin: 35px 0 0; }
#recruitment ul li { float: none; width: 100%; background: none; padding: 0; text-align: center; margin: 0 auto 20px; }
#recruitment ul li:first-child { background: none; }
#recruitment ul li p { font-size: 12px; background: url(../image/index_/pattern_02.png) no-repeat center  bottom; padding: 18px 0 15px; }
#recruitment h4 { padding: 10px 0 30px; text-align: center; }
#recruitment h4 img { width: 90%; height: auto; margin: 0 auto; }
#recruitment .bnr { padding: 0 0 15px; }
#recruitment .bnr a img { float: none; width: 100%; height: auto; }
#recruitment .bnr a.first img { padding: 0 0 15px 0; }
#recruitment .bottom_bnr img { width: 100%; height: auto; }

#gallery { background: #f5f3f0; padding: 20px 0 30px; }
#gallery ul { padding: 30px 0 0; }
#gallery ul li { float: left; width: 33.33%; }
#gallery ul li img { width: 100%; height: auto; }
#gallery .btn3 {  background: url(../image/index_/pht.png) 20px center no-repeat #000; color: #fff; text-align: center; display: block; margin: 30px auto 0; width: 170px; line-height: 50px; }


#article { background: url(../image/index_/article_sp.jpg) no-repeat center center; background-size: cover; padding: 310px 0 30px; }
#article #headline-si { padding: 0; }
#article #headline-si img { width: 160px; height: auto; }
#article #headline-si p { font-size: 10px; padding: 14px 0 0; margin: 14px auto 0; }
#article .textbox { float: none; width: 100%; }
#article dl { padding: 10px 0 0; width: 235px; margin: 0 auto;}
#article dl dt { width: 30%; font-size: 12px; padding: 0 0 10px; }
#article dl dd { width: 70%; font-size: 12px; padding: 0 0 10px; }

body { min-width: 100%; }
.inner { width: 94%; }


/* ------------------------------------------------------------ about */

#about { background: url(../image/index_/about_bg_sp.jpg) no-repeat center top; padding: 90px 0 50px; }
#about img { width: 100%; height: auto; }
#about2 { font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Sawarabi Mincho",serif; }
#about2 h3 { text-align: center; font-size: 26px; line-height: 130%; }
#about2 h3 span { font-size: 40px; display: block; line-height: 150%; text-indent: 24px; }
#about2 h3,
#about2 p { width: 96%; padding: 0 2% 40px; }
#about2 h3 { padding: 40px 0 20px; }
#about2 p { line-height: 180%; }
#about2 img { width: 100%; height: auto; }
#about2 .people,
#about2 .food,
#about2 .skill { padding: 0; height: inherit; }
#about2 .people,
#about2 .food,
#about2 .skill { background: none; }
#about2 .food h3,
#about2 .food p { padding-left: 0; }
#about2 .skill h3 { width: inherit; }

#leadtext { padding: 30px 0; }
#leadtext .text { font-size: 13px; padding: 0 0 20px; }
#leadtext .text b { font-size: 16px; display: block; line-height: 160%; }
#leadtext .btn a { font-size: 14px; width: 100%; height: 50px; line-height: 50px; }
#leadtext .btn { padding: 0 0 30px; }
#leadtext .notice { font-size: 13px; width: 94%; padding: 10px 3%; text-align: left; line-height: 140%; }


}